aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--env.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/env.sh b/env.sh
index c212ec3..c3598bb 100644
--- a/env.sh
+++ b/env.sh
@@ -1,2 +1,6 @@
+#!/usr/bin/env bash
+set -euo pipefail
+cd "$(dirname "${BASH_SOURCE[0]}")"
+
export SERVER_URL=root@euandre.org
export DOCS_SERVER_PATH="/home/user-data/www/default/"